<!DOCTYPE html>
<html>
    <head>
        <meta= charaset="UTF-8">
        <title>ログイン画面</title>
         
    </head>
    <body>
        <div align="center">
         <h1>ログイン画面</h1>
        <div align="center">
            
            </div>
            </br>
   <form class="form-signin" action="login" method="post">
  <input type="text" name="loginId" id="inputLoginId" class="form-control" placeholder="ログインID" required autofocus>
 <input type="password" name="password" id="inputPassword" class="form-control" placeholder="パスワード" required>
       <p>
       </p>
       <button class="btn btn-lg btn-primary btn-block btn-signin" type="submit">ログイン</button>
	</form>
    </body>
</html>